» Ubuntu » Paketit

Error

two or more packages specified (bash-minimal hardy)